###

###

###

###

###

###

###

    CLOSEDIR(3)         Linux Programmer's Manual         CLOSEDIR(3)

    NAME
           closedir - close a directory

    SYNOPSIS
           #include <sys/types.h>

           #include <dirent.h>

           int closedir(DIR *dir);

    DESCRIPTION
           The  closedir() function closes the directory stream asso-
           ciated with dir.  The directory stream descriptor  dir  is
           not available after this call.

    RETURN VALUE
           The  closedir()  function  returns  0  on success or -1 on
           failure.

    ERRORS
           EBADF  Invalid directory stream descriptor dir.

    CONFORMING TO
           SVID 3, POSIX, BSD 4.3

### SEE ALSO

close, opendir, readdir, rewinddir, seekdir, telldir, scandir,

                               11 June 1995                         1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0